Subject: [apps-discuss] call for AppsArea presentations at IETF 80

From: Peter Saint-Andre <[email-masked]>
Date: Wed, 19 Jan 2011 11:43:15 -0700

Folks, IETF 80 is fast approaching. As always, your area directors are
seeking presentations for the AppsArea meeting. The purpose of this
meeting is to discuss important issues, developments, and work within
the applications area, along with outside work that has an impact on
Internet applications.

If you would like to make a presentation, please contact me and Alexey
via mailto:[email-masked] and provide a brief description of the
proposed topic, including the amount of time you might need to present
and field questions.

Thanks!

Peter

-- 
Peter Saint-Andre
https://stpeter.im/